Redirect /home2/eagora/stta/twiki/index.html http://alhambra/stta/pub

AuthUserFile /home2/eagora/cgi-local/siteportals/stta/twiki/data/.htpasswd
AuthName ByPassword
AuthType Basic

ErrorDocument 401 /cgi-local/twiki/oops/TWiki/TWikiRegistration?template=oopsnoauth

<Files "*">
       require valid-user
</Files>
